<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FactionWorkType](./bitburner.factionworktype.md)

## FactionWorkType type


**Signature:**

```typescript
type FactionWorkType = _ValueOf<FactionWorkEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [FactionWorkEnumType](./bitburner.factionworkenumtype.md)

